@charset "UTF-8";

/* page_header
======================================================================*/

#page_header {
    background-image: url(../../menu/images/bg_header.png);
}
#page_header:after {
	background-color: #000000;
    filter: alpha(opacity=0);
	-moz-opacity: 0.;
	opacity: 0.;
}

/* top_menu
===================================*/

#top_menu {
	width: 100%;
	position: relative;
    margin-bottom: 6em;
}

#top_menu ul {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	text-align: left;
    padding-bottom: 2em;
}

#top_menu ul::after{
  content:"";
  display: block;
  width: 30%;
}

#top_menu li{
	width: 30%;
	vertical-align: top;
    margin-bottom: 3em;
    -webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
    color: #ffffff;
}

.thumb_ph{
	margin-bottom: 1em;
	text-align: center;
}

.thumb_ph img {
	max-width: 100%;
	height: auto;
    border-radius: 10px;
}

#top_menu h4{
    font-size: 1.8rem;
    font-weight: 600;
	text-align: center;
    margin-bottom: 1em;
}

#top_menu p{
	font-size: 1.4rem;
    text-align: justify;
}

/* price_info
===================================*/

#price_info {
    width: 100%;
    position: relative;
    margin-bottom: 5em;
}

#price_info h4 {
    position: relative;
    display: inline-block;
    margin-bottom: 1.5em;
    padding: 12px 24px;
    min-width: 320px;
    max-width: 100%;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #BD756D;
    font-size: 1.4rem;
    font-weight: 700;
    background: #ffffff;
    border-radius: 24px;    
}

#price_info h4:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ffffff;
}

#price_info h4 span {
  margin: 0;
  padding: 0;
}

#price_info h5 {
    padding: 8px 16px;
    margin-bottom: 1em;
    max-width: 100%;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #BD756D;
    font-size: 1.4rem;
    font-weight: 700;
    background: #ffffff;
    border-radius: 20px;    
}

#price_info p{
	font-size: 1.4rem;
}

#price_info p.price{
	font-size: 1.6rem;
}

#price_info p.price em{
	font-weight: 700;
}

#price_info p.price span{
	font-size: 1.4rem;
}

#price_info p.comment{
	font-size: 1.4rem;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

/*table*/

table.prc_course{
	max-width: 940px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    margin-bottom: 4em;
}

table.prc_course tr{
	border-bottom: 1px solid #E2AD99;
}

table.prc_course tr:last-child{
	border-bottom: none;
}

table.prc_course th,
table.prc_course td{
	padding: 1em;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
	font-size: 1.4rem;
    color: #ffffff;
}

table.prc_course th{
	font-weight: 700;
	white-space: nowrap;
	font-size: 1.6rem;
}

table.prc_course td.price{
    text-align: right;
    white-space: nowrap;
}


/*table*/

table.prc_onetime{
	max-width: 940px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
     margin-bottom: 5em;
}

table.prc_onetime tr{
	border-bottom: 1px solid #E2AD99;
}

table.prc_onetime th,
table.prc_onetime td{
	padding: 1em;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
	font-size: 1.4rem;
    color: #ffffff;
}

table.prc_onetime th{
	font-weight: 700;
	white-space: nowrap;
	font-size: 1.6rem;
}

table.prc_onetime td.price{
    text-align: right;
}

/*option*/

.price_wrap{
    max-width: 940px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
    overflow: hidden;
}

.price_l{
    width: 64%;
    float: left;
}

.price_r{
    width: 30%;
    float: right;
}

/*table*/

table.prc_option{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table.prc_option th,
table.prc_option td{
	padding: 0.5em 1em;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
	font-size: 1.4rem;
    color: #ffffff;
}

table.prc_option th{
	font-weight: 700;
	white-space: nowrap;
	font-size: 1.6rem;
}

table.prc_option td.price{
    text-align: right;
}


/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

   
/* top_menu
===================================*/

#top_menu ul::after{
  width: 48%;
}

#top_menu li{
	width: 48%;
}

    
/* price_info
===================================*/

/*option*/

.price_l{
    width: 100%;
    float: none;
    margin-bottom: 4em;
}

.price_r{
    width: 100%;
    float: none;
}
    
} /*@mediaEnd*/





/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

    
/* top_menu
===================================*/

#top_menu li{
	width: 100%;
	margin-bottom: 3em;
}

#top_menu li:last-child{
	margin-bottom: 0px;
}

#top_menu h4{
    /*font-size: 1.6rem;*/
    margin-bottom: 0.5em;
}

#top_menu p{
	font-size: 1.2rem;
}

#top_menu p.read{
    text-align: justify;
}
    


/* price_info
===================================*/

#price_info p{
	font-size: 1.3rem;
}

#price_info p.price{
	font-size: 1.4rem;
}

#price_info p.price span{
	font-size: 1.2rem;
}

#price_info p.comment{
	font-size: 1.3rem;
}
    
/*table*/

table.prc_course{
    margin-bottom: 4em;
}

table.prc_course th,
table.prc_course td{
	padding: 0;
	font-size: 1.3rem;
    display: block;
    width: 100%;
}

table.prc_course th{
	font-size: 1.4rem;
    padding-top: 0.5em;
}

table.prc_course td.price{
    text-align: left;
    white-space: normal;
    padding-bottom: 0.5em;
}


/*table*/

table.prc_onetime{
     margin-bottom: 5em;
}

table.prc_onetime th,
table.prc_onetime td{
	padding: 0;
	font-size: 1.3rem;
    display: block;
    width: 100%;
}

table.prc_onetime th{
	white-space: normal;
	font-size: 1.4rem;
    padding-top: 0.5em;
}

table.prc_onetime td.price{
    text-align: right;
    padding-bottom: 0.5em;
}


/*table*/

table.prc_option tr{
	padding-bottom: 0.5em;
}

table.prc_option th,
table.prc_option td{
	padding: 0;
	font-size: 1.3rem;
     display: block;
    width: 100%;
}

table.prc_option th{
	white-space: normal;
	font-size: 1.4rem;
    padding-top: 0.5em;
}

table.prc_option td.price{
    text-align: left;
    padding-bottom: 0.5em;
}

} /*@mediaEnd*/
